{
  "setting": {},
  "condition": {
    "plugin": {
      "list": []
    },
    "game": {
      "list": []
    },
    "gamePlugin": {
      "list": []
    },
    "miniprogram": {
      "list": [
        {
          "name": "pages/select/index",
          "pathName": "pages/select/index",
          "query": "id=2",
          "scene": null
        },
        {
          "name": "pages/example/index",
          "pathName": "pages/example/index",
          "query": "id=1",
          "scene": null
        },
        {
          "name": "pages/camera/index",
          "pathName": "pages/camera/index",
          "query": "id=1",
          "scene": null
        },
        {
          "name": "pages/work/index",
          "pathName": "pages/work/index",
          "query": "vr_link=20210510_163005280&id=2",
          "scene": null
        }
      ]
    }
  }
}